<?xml version="1.0" encoding="UTF-8"?>
<java version="1.8.0_391" class="java.beans.XMLDecoder">
 <object class="com.videonetics.preinstallation.process.VVersionModel">
  <void property="configurationUpdate">
   <boolean>true</boolean>
  </void>
  <void property="runningVersion">
   <string>1.3.0.7</string>
  </void>
 </object>
</java>
